Parameters to create a rock-paper-scissors game

### Hierarchy

- ICreateRoPaSci

### Indexable

[k: string]: any

Parameters to create a rock-paper-scissors game

## Index

### Properties

- calypso
- choice
- coin
- desc
- fillup
- signers
- stake

## Properties

### Optional calypso

calypso: LongTermSecret

- Defined in src/personhood/spawner-instance.ts:648

### choice

choice: number

- Defined in src/personhood/spawner-instance.ts:646

### coin

coin: CoinInstance

- Defined in src/personhood/spawner-instance.ts:643

### desc

desc: string

- Defined in src/personhood/spawner-instance.ts:642

### fillup

fillup: Buffer

- Defined in src/personhood/spawner-instance.ts:647

### signers

signers: Signer[]

- Defined in src/personhood/spawner-instance.ts:644

### stake

stake: Long

- Defined in src/personhood/spawner-instance.ts:645

Generated using TypeDoc